<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:paddingHorizontal="18dp">

    <ImageView
        android:id="@+id/image_icon"
        android:layout_width="26dp"
        android:layout_height="26dp"
        android:scaleType="centerInside" />

    <ImageView
        android:id="@+id/image_indicator"
        android:layout_width="5dp"
        android:layout_height="5dp"
        android:layout_marginTop="4dp"
        android:background="@drawable/tab_point" />

</LinearLayout>